---
## Values for our chart

## Values for the upstream vault-static-secrets chart
vault-static-secrets:
  secrets:
    - gitlab-runner-token

## Values for the upstream gitlab-runner chart
gitlab-runner:
  concurrent: 10

  gitlabUrl: https://gitlab.com

  rbac:
    create: true

  runners:
    config: |
      [[runners]]
        [runners.kubernetes]
          image = "ubuntu:22.04"
    secret: gitlab-runner-token
